Summary: View multi-page TIFF files
Name: viewfax
Version: 2.4
Release: 3
Copyright: GPL
Group: Applications/Publishing
Source: ftp://ftp.sgi.com/sgi/fax/contrib/viewfax/viewfax-2.4.tar.gz
Source2: viewfax-doc.tar.gz
Patch1: viewfax.patch
Patch2: viewfax-print.patch
Requires: libtiff
BuildRoot: /var/tmp/viewfax-root

%description

This is a program to view multi-page TIFF files, which is how (for
example) faxes from the JFAX service arrive in your mailbox.  It can
be used as a helper application in Netscape.

%prep
%setup -q 
%setup -q -D -T -a 2
%patch1 -p1 -b .orig~
%patch2 -p1 -b .print~

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,lib,man/man1}

make PREFIX=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/viewfax
/usr/lib/viewfax.tif
/usr/man/man1/viewfax.1

%changelog
* Wed Apr 21 1999 Michael Maher <mike@redhat.com>
- updated package 

* Sat Dec  5 1998 David Fox <dsf@tp560.net>
- Added a print command (bound to PrintScreen)

* Thu Dec  3 1998 David Fox <dsf@tp560.net>
- Initial release.
